For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get team for specified id

Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view this page in the new Partner APIs space of our documentation.

Get team for specified id

get
Authorizations
AuthorizationstringRequired

For accessing the API a valid JWT jwt must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)

Path parameters
idstringRequired
Responses
200

The team object for requested id.

application/json
get/v2/teams/{id}
GET /v2/teams/{id} HTTP/1.1
Host: auth.<env>.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "team": {
    "businessIdentifier": "biz_AB12345",
    "companyAddress": {
      "addressLine": "123 Main St",
      "postcode": "12345"
    },
    "companyName": "Innovative Solutions Ltd.",
    "companyPhone": "+1-234-567-8901",
    "companyType": "COMPANY_TYPE_RETAILER",
    "companyWebsite": "https://www.innovativesolutions.com",
    "id": "team_001XYZ",
    "industryType": "INDUSTRY_TYPE_GROCERY",
    "logoId": "logo_567XYZ",
    "modifyTime": "2024-02-14T23:45:01Z",
    "name": "Development Team",
    "namespaceId": "namespace_ABC123",
    "onBehalfOf": "Ad Sponsor Ltd.",
    "reviewerEmail": "reviewer@innovativesolutions.com",
    "sellerId": "seller_990XYZ",
    "userIds": [
      "user_001",
      "user_002",
      "user_003"
    ]
  }
}